Online Store order error: Selected feature is not compatible with your license

Created:

2016-11-16 13:24:33 UTC

Modified:

2017-08-16 16:55:29 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Online Store order error: Selected feature is not compatible with your license

Applicable to:

  • Web Presence Builder for Windows

Symptoms

I am trying to buy an add-on for my Plesk license in Plesk Online Store and get the error message below:

Selected feature is not compatible with your license – like if you are buying Plesk 12 feature for Plesk 11 license.

Cause

Error message indicates that the license key version provided during order placement is not compatible with the chosen add-on.

Resolution

If you have a Plesk 11 or older Lease license that was purchased from a Plesk reseller/partner or Plesk 11 and below Retail (one-time purchase) license, please contact one of Plesk resellers and check with them if they offer required add-on.

Please check this article for more details on compatibility of Plesk licenses and add-ons: How do I purchase an add-on for my Plesk license?

Have more questions? Submit a request
Please sign in to leave a comment.